<ion-header>
  <ion-toolbar>
    <ion-title>prefs</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-label>Valor guardado: {{valor}}</ion-label>
  <ion-button (click)="guardarFecha()">Guardar fecha</ion-button>
</ion-content>
